[subjects]
Услуги=услуги
Работа=работа, вакансии, резюме, кадры
Разное=разное,прочее,другое
Животные=животные, корм, собаки, кошки, щенки, котята, рыбки, аквариум
Продукты=продукты, сигареты, алкоголь, продукция, кондитер, мясо, овощ, рыба
Транспорт=авто, мото, запчасти, транспорт, перевозки, автострахование, спецтехника
Увлечения=хобби,досуг,увлечение,развлечение
Материалы=материалы
Знакомства=знакомств, женщин, мужчин, семья, иностранцы, девушк, парни, любовь, пару
Оборудование=оборудование, электротехни, станки, торговое, промышленное
Недвижимость=недвижимость, квартир, комнат, сдать, снять, риэлтор, ипотека, аренда, нежил
Строительство=строительство, материалы, ремонт,  архитектура, дизайн, электромонтаж, сантехн
Средства связи=телефон, атс, факс, связь, радиостанци, сотовы
Бытовая техника=бытовая техника, аудио, видео, телевизор, пылесос, холодильник, стиральные
Компьютеры и оргтехника=компьютер, орг, ноут, сетев, электроника, комплектующие, принтер, монитор
